<?xml version="1.0" encoding="UTF-8"?>
<lom xmlns="http://ltsc.ieee.org/xsd/LOM" 
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
    xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM lom.xsd">
  <general>
    <identifier>
      <catalog>?</catalog>
      <entry>?</entry>
    </identifier>
    <title>
      <string language="en">?</string>
    </title>
    <language>en</language>
    <description>
      <string language="en">?</string>
    </description>
    <keyword>
      <string language="en">?</string>
    </keyword>
    <coverage>
      <string language="en">?</string>
    </coverage>
    <structure>
      <source>LOMv1.0</source>
      <value>hierarchical</value>
    </structure>
    <aggregationLevel>
      <source>LOMv1.0</source>
      <value>1</value>
    </aggregationLevel>
  </general>
  <lifeCycle>
    <version>
      <string language="en">1.0</string>
    </version>
    <status>
      <source>LOMv1.0</source>
      <value>final</value>
    </status>
    <contribute>
      <role>
        <source>LOMv1.0</source>
        <value>editor</value>
      </role>
      <entity>
        BEGIN:VCARD&#13;&#10;VERSION:?&#13;&#10;FN:?&#13;&#10;END:VCARD
      </entity>  
<!--
      <date>
        <dateTime>?</dateTime>
        <description>
          <string language="en">?</string>
        </description>
      </date>
-->
    </contribute>
  </lifeCycle>
  <metaMetadata>
    <identifier>
      <catalog>?</catalog>
      <entry>?</entry>
    </identifier>
    <contribute>
      <role>
        <source>LOMv1.0</source>
        <value>creator</value>
      </role>
      <entity>
        BEGIN:VCARD&#13;&#10;VERSION:?&#13;&#10;FN:?&#13;&#10;END:VCARD
      </entity>  
<!--
      <date>
        <dateTime>?</dateTime>
        <description>
          <string language="en">?</string>
        </description>
      </date>
-->
    </contribute>
    <metadataSchema>LOM-1.0</metadataSchema>
    <language>en</language>
  </metaMetadata>
  <technical>
    <format>text/html</format>
    <size>0</size>
    <location>?</location>
    <requirement>
      <orComposite>
        <type>
          <source>LOMv1.0</source>
          <value>browser</value>
        </type>
        <name>
          <source>LOMv1.0</source>
          <value>any</value>
        </name>
        <minimumVersion>?</minimumVersion>
        <maximumVersion>?</maximumVersion>
      </orComposite>
    </requirement>
    <installationRemarks>
      <string language="en">?</string>
    </installationRemarks>
    <otherPlatformRequirements>
      <string language="en">?</string>
    </otherPlatformRequirements>
<!--
    <duration>
      <duration>?</duration>
      <description>
        <string language="en">?</string>
      </description>
    </duration>
-->
  </technical>
  <educational>
    <interactivityType>
      <source>LOMv1.0</source>
      <value>active</value>
    </interactivityType>
    <learningResourceType>
      <source>LOMv1.0</source>
      <value>exercise</value>
    </learningResourceType>
    <interactivityLevel>
      <source>LOMv1.0</source>
      <value>low</value>
    </interactivityLevel>
    <semanticDensity>
      <source>LOMv1.0</source>
      <value>low</value>
    </semanticDensity>
    <intendedEndUserRole>
      <source>LOMv1.0</source>
      <value>author</value>
    </intendedEndUserRole>
    <context>
      <source>LOMv1.0</source>
      <value>higher education</value>
    </context>
    <typicalAgeRange>
      <string language="en">10-60</string>
    </typicalAgeRange>
    <difficulty>
      <source>LOMv1.0</source>
      <value>medium</value>
    </difficulty>
<!--
    <typicalLearningTime>
      <duration>?</duration>
      <description>
        <string language="en">?</string>
      </description>
    </typicalLearningTime>
-->
    <language>en</language>
  </educational>
  <rights>
    <cost>
      <source>LOMv1.0</source>
      <value>yes</value>
    </cost>
    <copyrightAndOtherRestrictions>
      <source>LOMv1.0</source>
      <value>yes</value>
    </copyrightAndOtherRestrictions>
    <description>
      <string language="en">?</string>
    </description>
  </rights>
  <relation>
    <kind>
      <source>LOMv1.0</source>
      <value>ispartof</value>
    </kind>
    <resource>
      <identifier>
        <catalog>?</catalog>
        <entry>?</entry>
      </identifier>
      <description>
        <string language="en">?</string>
      </description>
    </resource>
  </relation>
  <annotation>
    <entity>BEGIN:VCARD&#13;&#10;VERSION:?&#13;&#10;FN:?&#13;&#10;END:VCARD</entity>
<!--
    <date>
      <dateTime>?</dateTime>
      <description>
        <string language="none">?</string>
      </description>
    </date>    
-->
  </annotation>
  <classification>
    <purpose>
      <source>LOMv1.0</source>
      <value>skill level</value>
    </purpose>
    <taxonPath>
      <source>
        <string language="en">?</string>
      </source>
      <taxon>
        <id>I</id>
        <entry>
          <string language="en">?</string>
        </entry>
      </taxon>
    </taxonPath>
    <description>
      <string language="en">?</string>
    </description>
    <keyword>
      <string language="en">?</string>
    </keyword>
  </classification>
</lom>
